
<!doctype html>
<html dir="ltr" lang="en" prefix="og: https://ogp.me/ns#">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="profile" href="https://gmpg.org/xfn/11">
  
  <script type="text/javascript">
 (function() {
   if(location.host.indexOf('rztrkr')===-1){
       var rz = document.createElement('script'); rz.type = 'text/javascript'; rz.async = true;
       rz.src = ('https:' == document.location.protocol ? 'https://www' : 'http://www') + '.rztrkr.com/track/return-tracking/';
       var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(rz, s);
   }})();
 

</script>
  
  
  
  <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-92784341-1', 'auto');
  ga('send', 'pageview');

</script>

  

  <title>Yes Bay Lodge: Alaska Vacations in Ketchikan, AK</title>

		<!-- All in One SEO Pro 4.5.5 - aioseo.com -->
		<meta name="description" content="For over 40 years, Yes Bay Lodge has been hosting anglers of all skill levels for world-class fishing in Southeast Alaska." />
		<meta name="robots" content="max-image-preview:large" />
		<meta name="keywords" content="alaska vacation,alaska adventure,alaska honeymoons,honeymoon vacation spot" />
		<link rel="canonical" href="https://yesbay.com/" />
		<meta name="generator" content="All in One SEO Pro (AIOSEO) 4.5.5" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Yes Bay Lodge | 5-Star Premier Fishing Lodge" />
		<meta property="og:type" content="activity" />
		<meta property="og:title" content="Yes Bay Lodge: Alaska Vacations in Ketchikan, AK" />
		<meta property="og:description" content="For over 40 years, Yes Bay Lodge has been hosting anglers of all skill levels for world-class fishing in Southeast Alaska." />
		<meta property="og:url" content="https://yesbay.com/" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Yes Bay Lodge: Alaska Vacations in Ketchikan, AK" />
		<meta name="twitter:description" content="For over 40 years, Yes Bay Lodge has been hosting anglers of all skill levels for world-class fishing in Southeast Alaska." />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/yesbay.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/yesbay.com\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/yesbay.com\/#organization","name":"Yes Bay Lodge","url":"https:\/\/yesbay.com\/","logo":{"@type":"ImageObject","url":"https:\/\/yesbay.com\/wp-content\/uploads\/2021\/11\/YesBayLodgeLogo.png","@id":"https:\/\/yesbay.com\/#organizationLogo","width":181,"height":104},"image":{"@id":"https:\/\/yesbay.com\/#organizationLogo"},"sameAs":["https:\/\/www.facebook.com\/yesbaylodge\/","https:\/\/www.instagram.com\/yesbaylodge\/"],"contactPoint":{"@type":"ContactPoint","telephone":"+19072257906","contactType":"Customer Support"}},{"@type":"WebPage","@id":"https:\/\/yesbay.com\/#webpage","url":"https:\/\/yesbay.com\/","name":"Yes Bay Lodge: Alaska Vacations in Ketchikan, AK","description":"For over 40 years, Yes Bay Lodge has been hosting anglers of all skill levels for world-class fishing in Southeast Alaska.","inLanguage":"en","isPartOf":{"@id":"https:\/\/yesbay.com\/#website"},"breadcrumb":{"@id":"https:\/\/yesbay.com\/#breadcrumblist"},"datePublished":"2016-11-21T16:03:47-09:00","dateModified":"2023-08-17T11:33:20-08:00"},{"@type":"WebSite","@id":"https:\/\/yesbay.com\/#website","url":"https:\/\/yesbay.com\/","name":"Yes Bay Lodge","description":"5-Star Premier Fishing Lodge","inLanguage":"en","publisher":{"@id":"https:\/\/yesbay.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/yesbay.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO Pro -->

<link rel='dns-prefetch' href='//secure.gravatar.com' />
<link rel='dns-prefetch' href='//stats.wp.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//netdna.bootstrapcdn.com' />
<link rel='dns-prefetch' href='//v0.wordpress.com' />
<link rel="alternate" type="application/rss+xml" title="Yes Bay Lodge &raquo; Feed" href="https://yesbay.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Yes Bay Lodge &raquo; Comments Feed" href="https://yesbay.com/comments/feed/" />
<link rel="alternate" type="text/calendar" title="Yes Bay Lodge &raquo; iCal Feed" href="https://yesbay.com/events/?ical=1" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.23.1 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-8K73SYFE2Y"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.23.1';
				var mi_track_user = true;
				var mi_no_track_reason = '';
				
								var disableStrs = [
										'ga-disable-G-8K73SYFE2Y',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
										__gtagTracker('config', 'G-8K73SYFE2Y', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/yesbay.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=28fa4ccc88ec3e664f999db1648dd8dd"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://yesbay.com/wp-includes/css/dist/block-library/style.min.css?ver=28fa4ccc88ec3e664f999db1648dd8dd' type='text/css' media='all' />
<style id='wp-block-library-inline-css' type='text/css'>
.has-text-align-justify{text-align:justify;}
</style>
<link rel='stylesheet' id='mediaelement-css' href='https://yesbay.com/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css?ver=4.2.17' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css' href='https://yesbay.com/wp-includes/js/mediaelement/wp-mediaelement.min.css?ver=28fa4ccc88ec3e664f999db1648dd8dd' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='responsive-lightbox-swipebox-css' href='https://yesbay.com/wp-content/plugins/responsive-lightbox/assets/swipebox/swipebox.min.css?ver=2.4.6' type='text/css' media='all' />
<link rel='stylesheet' id='siteorigin-panels-front-css' href='https://yesbay.com/wp-content/plugins/siteorigin-panels/css/front-flex.min.css?ver=2.29.4' type='text/css' media='all' />
<link rel='stylesheet' id='webcom-google-fonts-css' href='//fonts.googleapis.com/css?family=Lato%3A400%2C700%2C900&#038;ver=6.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='webcom-font-awesome-css' href='//netdna.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css?ver=4.6.3' type='text/css' media='all' />
<link rel='stylesheet' id='webcom-style-css' href='https://yesbay.com/wp-content/themes/yesbayResponsive/style.css?ver=1.0' type='text/css' media='all' />
<style id='jetpack_facebook_likebox-inline-css' type='text/css'>
.widget_facebook_likebox {
	overflow: hidden;
}

</style>
<link rel='stylesheet' id='jetpack_css-css' href='https://yesbay.com/wp-content/plugins/jetpack/css/jetpack.css?ver=13.0' type='text/css' media='all' />
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.23.1" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[]","home_url":"https:\/\/yesbay.com","hash_tracking":"false","v4_id":"G-8K73SYFE2Y"};/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/responsive-lightbox/assets/swipebox/jquery.swipebox.min.js?ver=2.4.6" id="responsive-lightbox-swipebox-js"></script>
<script src='https://yesbay.com/wp-content/plugins/the-events-calendar/common/src/resources/js/underscore-before.js'></script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/underscore.min.js?ver=1.13.4" id="underscore-js"></script>
<script src='https://yesbay.com/wp-content/plugins/the-events-calendar/common/src/resources/js/underscore-after.js'></script>
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/responsive-lightbox/assets/infinitescroll/infinite-scroll.pkgd.min.js?ver=28fa4ccc88ec3e664f999db1648dd8dd" id="responsive-lightbox-infinite-scroll-js"></script>
<script type="text/javascript" id="responsive-lightbox-js-before">
/* <![CDATA[ */
var rlArgs = {"script":"swipebox","selector":"lightbox","customEvents":"","activeGalleries":true,"animation":true,"hideCloseButtonOnMobile":false,"removeBarsOnMobile":false,"hideBars":true,"hideBarsDelay":5000,"videoMaxWidth":1080,"useSVG":true,"loopAtEnd":false,"woocommerce_gallery":false,"ajaxurl":"https:\/\/yesbay.com\/wp-admin\/admin-ajax.php","nonce":"bb362a2444","preview":false,"postId":6,"scriptExtension":false};
/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/responsive-lightbox/js/front.js?ver=2.4.6" id="responsive-lightbox-js"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="https://yesbay.com/wp-content/themes/yesbayResponsive/scripts/html5.js?ver=3.7.3" id="html5-shiv-js"></script>
<![endif]-->
<link rel="https://api.w.org/" href="https://yesbay.com/wp-json/" /><link rel="alternate" type="application/json" href="https://yesbay.com/wp-json/wp/v2/pages/6" /><link rel="alternate" type="application/json+oembed" href="https://yesbay.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fyesbay.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://yesbay.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fyesbay.com%2F&#038;format=xml" />
<meta name="tec-api-version" content="v1"><meta name="tec-api-origin" content="https://yesbay.com"><link rel="alternate" href="https://yesbay.com/wp-json/tribe/events/v1/" />	<style>img#wpstats{display:none}</style>
		                <style type="text/css" media="all"
                       id="siteorigin-panels-layouts-head">/* Layout 6 */ #pgc-6-0-0 , #pgc-6-2-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) } #pg-6-0 , #pg-6-1 , #pg-6-2 , #pg-6-3 , #pl-6 .so-panel { margin-bottom:30px } #pgc-6-1-0 , #pgc-6-1-2 , #pgc-6-3-0 , #pgc-6-3-2 { width:30%;width:calc(30% - ( 0.7 * 30px ) ) } #pgc-6-1-1 , #pgc-6-3-1 { width:40%;width:calc(40% - ( 0.6 * 30px ) ) } #pgc-6-4-0 , #pgc-6-4-1 { width:50%;width:calc(50% - ( 0.5 * 30px ) ) } #pl-6 .so-panel:last-of-type { margin-bottom:0px } #pg-6-1.panel-has-style > .panel-row-style, #pg-6-1.panel-no-style , #pg-6-3.panel-has-style > .panel-row-style, #pg-6-3.panel-no-style { -webkit-align-items:flex-start;align-items:flex-start } #panel-6-4-0-0> .panel-widget-style { padding:20px;border-top:8px solid #462f1f } @media (max-width:780px){ #pg-6-0.panel-no-style, #pg-6-0.panel-has-style > .panel-row-style, #pg-6-0 , #pg-6-1.panel-no-style, #pg-6-1.panel-has-style > .panel-row-style, #pg-6-1 , #pg-6-2.panel-no-style, #pg-6-2.panel-has-style > .panel-row-style, #pg-6-2 , #pg-6-3.panel-no-style, #pg-6-3.panel-has-style > .panel-row-style, #pg-6-3 , #pg-6-4.panel-no-style, #pg-6-4.panel-has-style > .panel-row-style, #pg-6-4 { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-6-0 > .panel-grid-cell , #pg-6-0 > .panel-row-style > .panel-grid-cell , #pg-6-1 > .panel-grid-cell , #pg-6-1 > .panel-row-style > .panel-grid-cell , #pg-6-2 > .panel-grid-cell , #pg-6-2 > .panel-row-style > .panel-grid-cell , #pg-6-3 > .panel-grid-cell , #pg-6-3 > .panel-row-style > .panel-grid-cell , #pg-6-4 > .panel-grid-cell , #pg-6-4 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pgc-6-1-0 , #pgc-6-1-1 , #pgc-6-3-0 , #pgc-6-3-1 , #pgc-6-4-0 { margin-bottom:30px } #pl-6 .panel-grid-cell { padding:0 } #pl-6 .panel-grid .panel-grid-cell-empty { display:none } #pl-6 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } </style><link rel="icon" href="https://yesbay.com/wp-content/uploads/2016/11/favicon.png" sizes="32x32" />
<link rel="icon" href="https://yesbay.com/wp-content/uploads/2016/11/favicon.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://yesbay.com/wp-content/uploads/2016/11/favicon.png" />
<meta name="msapplication-TileImage" content="https://yesbay.com/wp-content/uploads/2016/11/favicon.png" />
<style type="text/css" id="wp-custom-css">.webcom-header .contact .phone {
	border-right: 0px;
}

.webcom-header .contact .address {
	border-left: 1px solid #877339;
}</style></head>

<body data-rsssl=1 class="home page-template page-template-page-templates page-template-full-width page-template-page-templatesfull-width-php page page-id-6 siteorigin-panels siteorigin-panels-before-js siteorigin-panels-home tribe-no-js single-author full-width">

<div class="webcom-wrapper">

  <section class="top">
    <div class="webcom-container">
      <div class="subscribe">
        <a target="_blank" href="https://yesbaylodgeblog.blogspot.com/"><i class="fa fa-newspaper-o" aria-hidden="true"></i> Subscribe to Our <span>Yes Bay Lodge</span> Blog Report</a>
      </div><!-- .subscribe -->
    </div><!-- .webcom-container -->
  </section><!-- .top -->

  <section class="webcom-header">
    <div class="webcom-container">

      <div class="logo">
        <a href="https://yesbay.com"><img src="https://yesbay.com/wp-content/themes/yesbayResponsive/images/logo.png" alt="Yes Bay Lodge, Logo" /></a>
      </div><!-- .logo -->

      <div class="contact">
          <div class="phone"><i class="fa fa-phone"></i><span class="phone">907-225-7906 or 907-302-5490</span></div><!-- .phone -->
        <div class="address"><i class="fa fa-map-marker"></i>Ketchikan, Alaska</div><!-- .address -->
        <div class="social">
          <a target="_blank" href="https://www.facebook.com/yesbaylodge/"><i class="fa fa-facebook"></i></a>
          <a target="_blank" href="http://yesbaylodge.blogspot.ca/"><i class="fa fa-rss-square"></i></a>
          <a target="_blank" href="https://www.instagram.com/yesbaylodge/"><i class="fa fa-instagram"></i></a>
          <a target="_blank" href="https://www.tripadvisor.com/Hotel_Review-g31030-d8531066-Reviews-Yes_Bay_Lodge-Ketchikan_Alaska.html"><i class="fa fa-tripadvisor"></i></a>
        </div><!-- .social -->
      </div><!-- .contact -->

    </div> <!-- .webcom-container -->
  </section> <!-- .webcom-header -->

  <section class="webcom-navigation">
    <div class="webcom-container">

      <nav class="desktop">
        <div class="menu-header-menu-container"><ul id="menu-header-menu" class="menu"><li id="menu-item-24" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-6 current_page_item menu-item-24"><a href="https://yesbay.com/">Home</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-60"><a href="https://yesbay.com/the-lodge/">The Lodge</a>
<ul class="sub-menu">
	<li id="menu-item-303" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-303"><a href="https://yesbay.com/the-lodge/#dining">Dining</a></li>
</ul>
</li>
<li id="menu-item-66" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-66"><a href="https://yesbay.com/the-fishing/">The Fishing</a>
<ul class="sub-menu">
	<li id="menu-item-30" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30"><a href="https://yesbay.com/the-fishing/#typical-day">Typical Day</a></li>
	<li id="menu-item-69" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-69"><a href="https://yesbay.com/fish-species/">Fish Species</a></li>
	<li id="menu-item-33" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33"><a href="https://yesbay.com/the-fishing/#our-vessels">Our Vessels</a></li>
</ul>
</li>
<li id="menu-item-75" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-75"><a href="https://yesbay.com/eco-tours/">Eco-Tours</a></li>
</li></ul><a class="logo" href="https://yesbay.com"><img src="https://yesbay.com/wp-content/themes/yesbayResponsive/images/logo.png" alt="Yes Bay Lodge, Logo" /></a><ul><li id="menu-item-78" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-78"><a href="https://yesbay.com/our-staff/">Our Staff</a></li>
<li id="menu-item-72" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-72"><a href="https://yesbay.com/about-us/">About Us</a>
<ul class="sub-menu">
	<li id="menu-item-36" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-36"><a href="https://yesbay.com/about-us/#faqs">FAQs</a></li>
</ul>
</li>
<li id="menu-item-81" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-81"><a href="https://yesbay.com/contact-us-rates/">Rates/Contact Us</a>
<ul class="sub-menu">
	<li id="menu-item-364" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-364"><a href="https://yesbay.com/lodge-package-specials/">Lodge Package Specials</a></li>
	<li id="menu-item-42" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-42"><a target="_blank" href="http://www.pirateairworks.com/">Pirate Airworks</a></li>
	<li id="menu-item-45" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-45"><a href="https://yesbay.com/contact-us-rates/#summer-employment">Summer Employment</a></li>
	<li id="menu-item-524" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-524"><a href="https://yesbay.com/ketchikan/">Ketchikan</a></li>
</ul>
</li>
</ul></div>      </nav><!-- .desktop -->


      <div id="primary-navigation">
        <a href="#" id="primary-navigation-toggle" title="Toggle Navigation"><i class="fa fa-bars"></i><span>Menu</span></a>
        <ul id="menu-header-menu-1" class="header-nav"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-6 current_page_item menu-item-24"><a href="https://yesbay.com/" aria-current="page">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-60"><a href="https://yesbay.com/the-lodge/">The Lodge</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-303"><a href="https://yesbay.com/the-lodge/#dining">Dining</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-66"><a href="https://yesbay.com/the-fishing/">The Fishing</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30"><a href="https://yesbay.com/the-fishing/#typical-day">Typical Day</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-69"><a href="https://yesbay.com/fish-species/">Fish Species</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33"><a href="https://yesbay.com/the-fishing/#our-vessels">Our Vessels</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-75"><a href="https://yesbay.com/eco-tours/">Eco-Tours</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-78"><a href="https://yesbay.com/our-staff/">Our Staff</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-72"><a href="https://yesbay.com/about-us/">About Us</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-36"><a href="https://yesbay.com/about-us/#faqs">FAQs</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-81"><a href="https://yesbay.com/contact-us-rates/">Rates/Contact Us</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-364"><a href="https://yesbay.com/lodge-package-specials/">Lodge Package Specials</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-42"><a target="_blank" rel="noopener" href="http://www.pirateairworks.com/">Pirate Airworks</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-45"><a href="https://yesbay.com/contact-us-rates/#summer-employment">Summer Employment</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-524"><a href="https://yesbay.com/ketchikan/">Ketchikan</a></li>
</ul>
</li>
</ul>      </div>
    </div> <!-- .webcom-container -->
  </section> <!-- .webcom-navigation -->

  <section class="webcom-banner">
    <div class="webcom-container">
      <div id="metaslider-id-27" style="width: 100%; margin: 0 auto;" class="ml-slider-3-60-1 ml-slider-pro-2-30-0 metaslider metaslider-flex metaslider-27 ml-slider ms-theme-default nav-hidden" role="region" aria-roledescription="Slideshow" aria-label="New Slider">
    <div id="metaslider_container_27">
        <div id="metaslider_27">
            <ul aria-live="polite" class="slides">
                <li style="display: block; width: 100%;" class="slide-519 ms-image" aria-roledescription="slide" aria-label="slide-519"><img width="3456" height="1616" src="https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm.jpg" class="slider-27 slide-519" alt="" rel="" title="" decoding="async" fetchpriority="high" srcset="https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm.jpg 3456w, https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm-300x140.jpg 300w, https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm-768x359.jpg 768w, https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm-1024x479.jpg 1024w" sizes="(max-width: 3456px) 100vw, 3456px" data-attachment-id="518" data-permalink="https://yesbay.com/yblpano-948-951rev1sm/" data-orig-file="https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm.jpg" data-orig-size="3456,1616" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="YBLPano 948-951Rev1Sm" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm-300x140.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2017/10/YBLPano-948-951Rev1Sm-1024x479.jpg" /></li>
                <li style="display: none; width: 100%;" class="slide-377 ms-image" aria-roledescription="slide" aria-label="slide-377"><img width="1280" height="560" src="https://yesbay.com/wp-content/uploads/2016/12/banner05.jpg" class="slider-27 slide-377" alt="3 Swimming Whales breaching the surface together." rel="" title="" decoding="async" srcset="https://yesbay.com/wp-content/uploads/2016/12/banner05.jpg 1280w, https://yesbay.com/wp-content/uploads/2016/12/banner05-300x131.jpg 300w, https://yesbay.com/wp-content/uploads/2016/12/banner05-768x336.jpg 768w, https://yesbay.com/wp-content/uploads/2016/12/banner05-1024x448.jpg 1024w" sizes="(max-width: 1280px) 100vw, 1280px" data-attachment-id="377" data-permalink="https://yesbay.com/banner05/" data-orig-file="https://yesbay.com/wp-content/uploads/2016/12/banner05.jpg" data-orig-size="1280,560" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="Swimming Whales" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2016/12/banner05-300x131.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2016/12/banner05-1024x448.jpg" /></li>
                <li style="display: none; width: 100%;" class="slide-582 ms-image" aria-roledescription="slide" aria-label="slide-582"><img width="2309" height="1732" src="https://yesbay.com/wp-content/uploads/2019/04/Yelloweye.jpg" class="slider-27 slide-582" alt="A fisherman standing on the end of a dock, holding up a Yellow eye Rock fish." rel="" title="Yelloweye" decoding="async" srcset="https://yesbay.com/wp-content/uploads/2019/04/Yelloweye.jpg 2309w, https://yesbay.com/wp-content/uploads/2019/04/Yelloweye-300x225.jpg 300w, https://yesbay.com/wp-content/uploads/2019/04/Yelloweye-768x576.jpg 768w, https://yesbay.com/wp-content/uploads/2019/04/Yelloweye-1024x768.jpg 1024w" sizes="(max-width: 2309px) 100vw, 2309px" data-attachment-id="581" data-permalink="https://yesbay.com/yelloweye/" data-orig-file="https://yesbay.com/wp-content/uploads/2019/04/Yelloweye.jpg" data-orig-size="2309,1732" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1537288572&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="Yelloweye" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2019/04/Yelloweye-300x225.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2019/04/Yelloweye-1024x768.jpg" /></li>
                <li style="display: none; width: 100%;" class="slide-587 ms-image" aria-roledescription="slide" aria-label="slide-587"><img width="1280" height="960" src="https://yesbay.com/wp-content/uploads/2019/04/Halibut.jpg" class="slider-27 slide-587" alt="Two fishermen on a small boat holding up 3 halibut." rel="" title="Halibut" decoding="async" srcset="https://yesbay.com/wp-content/uploads/2019/04/Halibut.jpg 1280w, https://yesbay.com/wp-content/uploads/2019/04/Halibut-300x225.jpg 300w, https://yesbay.com/wp-content/uploads/2019/04/Halibut-768x576.jpg 768w, https://yesbay.com/wp-content/uploads/2019/04/Halibut-1024x768.jpg 1024w" sizes="(max-width: 1280px) 100vw, 1280px" data-attachment-id="586" data-permalink="https://yesbay.com/halibut/" data-orig-file="https://yesbay.com/wp-content/uploads/2019/04/Halibut.jpg" data-orig-size="1280,960" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1530634300&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="Halibut" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2019/04/Halibut-300x225.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2019/04/Halibut-1024x768.jpg" /></li>
                <li style="display: none; width: 100%;" class="slide-590 ms-image" aria-roledescription="slide" aria-label="slide-590"><img width="4000" height="3000" src="https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan.jpg" class="slider-27 slide-590" alt="Three fisherman standing on a dock holding up a Salmon." rel="" title="715_924_Old Spice_Hohnstein_Phan" decoding="async" srcset="https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan.jpg 4000w, https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan-300x225.jpg 300w, https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan-768x576.jpg 768w, https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan-1024x768.jpg 1024w" sizes="(max-width: 4000px) 100vw, 4000px" data-attachment-id="589" data-permalink="https://yesbay.com/715_924_old-spice_hohnstein_phan/" data-orig-file="https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan.jpg" data-orig-size="4000,3000" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;3.5&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;PENTAX Optio I-10&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1537808210&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;5.05&quot;,&quot;iso&quot;:&quot;80&quot;,&quot;shutter_speed&quot;:&quot;0.0125&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="715_924_Old Spice_Hohnstein_Phan" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan-300x225.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2019/04/715_924_Old-Spice_Hohnstein_Phan-1024x768.jpg" /></li>
                <li style="display: none; width: 100%;" class="slide-595 ms-image" aria-roledescription="slide" aria-label="slide-595"><img width="750" height="421" src="https://yesbay.com/wp-content/uploads/2019/04/BC86C0ED-BBCE-430E-881D-0EBD2779B758.jpg" class="slider-27 slide-595" alt="Two Fisherman sitting in a boat while one holds up a Rainbow Trout." rel="" title="BC86C0ED-BBCE-430E-881D-0EBD2779B758" decoding="async" srcset="https://yesbay.com/wp-content/uploads/2019/04/BC86C0ED-BBCE-430E-881D-0EBD2779B758.jpg 750w, https://yesbay.com/wp-content/uploads/2019/04/BC86C0ED-BBCE-430E-881D-0EBD2779B758-300x168.jpg 300w" sizes="(max-width: 750px) 100vw, 750px" data-attachment-id="592" data-permalink="https://yesbay.com/bc86c0ed-bbce-430e-881d-0ebd2779b758/" data-orig-file="https://yesbay.com/wp-content/uploads/2019/04/BC86C0ED-BBCE-430E-881D-0EBD2779B758.jpg" data-orig-size="750,421" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="BC86C0ED-BBCE-430E-881D-0EBD2779B758" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2019/04/BC86C0ED-BBCE-430E-881D-0EBD2779B758-300x168.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2019/04/BC86C0ED-BBCE-430E-881D-0EBD2779B758.jpg" /></li>
                <li style="display: none; width: 100%;" class="slide-598 ms-image" aria-roledescription="slide" aria-label="slide-598"><img width="640" height="428" src="https://yesbay.com/wp-content/uploads/2019/04/IMG_1204.jpg" class="slider-27 slide-598" alt="A Black bear Standing on a rock in a stream eating a Salmon." rel="" title="IMG_1204" decoding="async" srcset="https://yesbay.com/wp-content/uploads/2019/04/IMG_1204.jpg 640w, https://yesbay.com/wp-content/uploads/2019/04/IMG_1204-300x201.jpg 300w, https://yesbay.com/wp-content/uploads/2019/04/IMG_1204-272x182.jpg 272w, https://yesbay.com/wp-content/uploads/2019/04/IMG_1204-150x100.jpg 150w" sizes="(max-width: 640px) 100vw, 640px" data-attachment-id="597" data-permalink="https://yesbay.com/img_1204/" data-orig-file="https://yesbay.com/wp-content/uploads/2019/04/IMG_1204.jpg" data-orig-size="640,428" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;5.6&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;Canon EOS 450D&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1501954425&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;235&quot;,&quot;iso&quot;:&quot;800&quot;,&quot;shutter_speed&quot;:&quot;0.0125&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="IMG_1204" data-image-description="" data-image-caption="" data-medium-file="https://yesbay.com/wp-content/uploads/2019/04/IMG_1204-300x201.jpg" data-large-file="https://yesbay.com/wp-content/uploads/2019/04/IMG_1204.jpg" /></li>
            </ul>
        </div>
        
    </div>
</div>    </div> <!-- .webcom-container -->
  </section> <!-- .webcom-banner -->

  <section class="cta-wrap">
    <div class="webcom-container">
              <div class="webcom-cta ssgrid-margin">
          <aside id="webcomwidget01-2" class="col-1-4 widget widget_webcomwidget01"><a href="/the-lodge/" target="" class="widget-fa-link"><i class="fa fa-home" aria-hidden="true"></i></a><p class="widget-title"><a href="/the-lodge/" target="">The Lodge</a></p></aside><aside id="webcomwidget01-3" class="col-1-4 widget widget_webcomwidget01"><a href="/the-fishing/" target="" class="widget-fa-link"><i class="fa fa-ship" aria-hidden="true"></i></a><p class="widget-title"><a href="/the-fishing/" target="">The Fishing</a></p></aside><aside id="webcomwidget01-4" class="col-1-4 widget widget_webcomwidget01"><a href="/eco-tours/" target="" class="widget-fa-link"><i class="fa fa-leaf" aria-hidden="true"></i></a><p class="widget-title"><a href="/eco-tours/" target="">Eco-Tours</a></p></aside><aside id="webcomwidget01-5" class="col-1-4 widget widget_webcomwidget01"><a href="/our-staff/" target="" class="widget-fa-link"><i class="fa fa-users" aria-hidden="true"></i></a><p class="widget-title"><a href="/our-staff/" target="">Our Staff</a></p></aside>        </div>
          </div><!-- .webcom-container -->
  </section><!-- .cta-wrap -->

  <section class="webcom-content">
    <div class="webcom-container">

<div id="primary" class="site-content" role="main">

    <article id="post-6" class="post-6 page type-page status-publish hentry">

    
    
            <div class="entry-content">
            <div id="pl-6"  class="panel-layout" ><div id="pg-6-0"  class="panel-grid panel-no-style" ><div id="pgc-6-0-0"  class="panel-grid-cell" ><div id="panel-6-0-0-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="0" ><div
			
			class="so-widget-sow-editor so-widget-sow-editor-base"
			
		>
<div class="siteorigin-widget-tinymce textwidget">
	<h1 style="text-align: center;">Welcome to Yes Bay Lodge</h1>
<p style="text-align: center;"><strong>Yes Bay Lodge</strong> lies fifty miles north of Ketchikan in southern Southeast Alaska. Overlooking Yes Bay, the lodge is nestled in the heart of the Tongass National Forest, Earth’s largest temperate rain forest. For over 40 years, the Hack family has been welcoming guests to Yes Bay Lodge.</p>
<p style="text-align: center;">Setting it apart from many other fishing resorts, Yes Bay Lodge is able to offer guests both saltwater <em>and </em>freshwater fishing, due to its unique location. The myriad nearby lakes and rivers offer some of the finest trout and Dolly Varden fishing available in Southeast Alaska. For the saltwater angler, there are five species of salmon that spawn in the area, including king, silver, sockeye, pink and chum. In addition to the plentiful salmon, you will definitely want to bottom fish for our prized Halibut, Rockfish, and Lingcod.</p>
</div>
</div></div></div></div><div id="pg-6-1"  class="panel-grid panel-no-style" ><div id="pgc-6-1-0"  class="panel-grid-cell panel-grid-cell-empty" ></div><div id="pgc-6-1-1"  class="panel-grid-cell panel-grid-cell-mobile-last" ><div id="panel-6-1-1-0" class="so-panel widget widget_text panel-first-child panel-last-child" data-index="1" ><h3 class="widget-title">Yes Bay Lodge | An Introduction</h3>			<div class="textwidget"><iframe width="100%" src="https://www.youtube.com/embed/XcZfSivChQ0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe></div>
		</div></div><div id="pgc-6-1-2"  class="panel-grid-cell panel-grid-cell-empty" ></div></div><div id="pg-6-2"  class="panel-grid panel-no-style" ><div id="pgc-6-2-0"  class="panel-grid-cell" ><div id="panel-6-2-0-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="2" ><div
			
			class="so-widget-sow-editor so-widget-sow-editor-base"
			
		>
<div class="siteorigin-widget-tinymce textwidget">
	<h2 style="text-align: center;">An All-Inclusive Premier Fishing Lodge</h2>
<p style="text-align: center;">For the hiking enthusiast, there are physically challenging trails throughout the rainforest surrounding the lodge. Guided hikes lead to McDonald Lake, traveling along Wolverine Creek. Take one of our kayaks out to explore the back of Yes Bay. There are boat rides available to Bailey Bay, Shrimp Bay, Orchard Lake and Lake Shelokum, as well as the Neets Bay Hatchery where you can have an opportunity to view both brown and black bears. Yes Bay Lodge can also arrange flight tours where you may also visit the bear observatory at Anan Creek, take a floatplane tour of the Misty Fjords National Monument, or fly out to one of the many freshwater lakes or rivers for some awesome freshwater fishing.</p>
</div>
</div></div></div></div><div id="pg-6-3"  class="panel-grid panel-no-style" ><div id="pgc-6-3-0"  class="panel-grid-cell panel-grid-cell-empty" ></div><div id="pgc-6-3-1"  class="panel-grid-cell panel-grid-cell-mobile-last" ><div id="panel-6-3-1-0" class="so-panel widget widget_text panel-first-child panel-last-child" data-index="3" ><h3 class="widget-title">Yes Bay Lodge | 2011 Short Film by August Island</h3>			<div class="textwidget"><iframe width="100%" src="https://www.youtube.com/embed/Kg-g7RjodhY" frameborder="0" allowfullscreen></iframe></div>
		</div></div><div id="pgc-6-3-2"  class="panel-grid-cell panel-grid-cell-empty" ></div></div><div id="pg-6-4"  class="panel-grid panel-no-style" ><div id="pgc-6-4-0"  class="panel-grid-cell" ><div id="panel-6-4-0-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="4" ><div class="panel-widget-style panel-widget-style-for-6-4-0-0" ><div
			
			class="so-widget-sow-editor so-widget-sow-editor-base"
			
		>
<div class="siteorigin-widget-tinymce textwidget">
	<p><span class="h1">Reviews</span></p>
<h2>What Yes Bay Lodge Clients Have To Say...</h2>
<p>&nbsp;<br />
<em>“Laurel and I have visited Yes Bay a number of times beginning in 2001, and we have always felt blessed to be in such an awe-inspiring setting. It’s beyond words and one of our favorite places on earth. Yes Bay is simply breathtaking. Over the past 20+ years, we have often talked about trying to get our combined families up there to experience it all together… the fishing, the lodge, the abundance of wildlife and nature, this ‘gem’ in the wilderness… just ALL of it… And we pulled it off in 2022! The entire Lodge Team – the cooks, the Guides, everyone – did a great job (as usual) and helped make an unforgettable memory for our family.”</em><br />
- Scott & Laurel Cameron | August 2022</p>
<p><em>"This was my second trip to Yes Bay. I have fished in many beautiful places around the world, but there’s just something about Yes Bay that is unique and unforgettable. The lodge is comfy and casual, the staff is extremely friendly and accommodating, and the boat captains are professional. The weather can be a bit unpredictable, but it comes with traveling to Alaska. I’ll be back!"</em><br />
- John DiLullo | August 2021</p>
<p><em>"Hands down, the best trip we’ve ever experienced. Meals are prepared in a beautifully, thoughtful, delicious way, daily. The staff (dock, kitchen, bar, guides, office, housekeeping staff, etc) is accommodating, personable and hard working. Our guides, Dave (saltwater) and Sylas (freshwater), were unbelievable and made this an experience we will never forget. We’ll be back!!!"</em><br />
- Julie Reynolds | June 2021</p>
</div>
</div></div></div></div><div id="pgc-6-4-1"  class="panel-grid-cell" ><div id="panel-6-4-1-0" class="so-panel widget widget_facebook-likebox widget_facebook_likebox panel-first-child" data-index="5" ><h3 class="widget-title"><a href="https://www.facebook.com/yesbaylodge">Facebook | Yes Bay Lodge</a></h3>		<div id="fb-root"></div>
		<div class="fb-page" data-href="https://www.facebook.com/yesbaylodge" data-width="500"  data-height="400" data-hide-cover="false" data-show-facepile="true" data-tabs="timeline" data-hide-cta="false" data-small-header="false">
		<div class="fb-xfbml-parse-ignore"><blockquote cite="https://www.facebook.com/yesbaylodge"><a href="https://www.facebook.com/yesbaylodge">Facebook | Yes Bay Lodge</a></blockquote></div>
		</div>
		</div><div id="panel-6-4-1-1" class="so-panel widget widget_media_video panel-last-child" data-index="6" ><h3 class="widget-title">Yes Bay Lodge | Guided Hiking &#038; Freshwater Fishing</h3><div style="width:100%;" class="wp-video"><!--[if lt IE 9]><script>document.createElement('video');</script><![endif]-->
<video class="wp-video-shortcode" id="video-6-1" preload="metadata" controls="controls"><source type="video/youtube" src="https://youtu.be/PMtryoTGhK8?_=1" /><a href="https://youtu.be/PMtryoTGhK8" data-rel="lightbox-video-0">https://youtu.be/PMtryoTGhK8</a></video></div></div></div></div></div>                    </div>
    
    <footer class="entry-meta">
                            </footer>
	
</article>
</div>

	    </div><!-- .webcom-container -->
	</section><!-- .webcom-content -->
</div><!-- .webcom-wrapper -->

<div class="webcom-footer-wrapper">

	<section class="webcom-footer">
    <div class="webcom-container">
      <div class="flex-wrap">
        <div class="left">
          <div class="address">
            <i class="fa fa-map-marker"></i>
            <strong>Yes Bay Lodge</strong>, PO Box 8660, Ketchikan, Alaska 99901          </div><!-- .address -->
          <div class="hours">
            <i class="fa fa-clock-o"></i>
            M–F, 8a–5p  |  S–S, 8a–6p (AKST)          </div><!-- .hours -->
          <div class="email">
            <i class="fa fa-envelope"></i>
            <a href="mailto:info@yesbay.com">info@yesbay.com</a>
          </div><!-- .email -->
          <div class="phone">
            <i class="fa fa-phone"></i>
              <span class="phone">907-225-7906 or 907-302-5490</span>
          </div><!-- .phone -->
          <div class="fax">
            <i class="fa fa-fax"></i>
            907-225-3816          </div><!-- .fax -->
        </div><!-- .left -->

        <div class="right">
          <div class="social">
            <div class="facebook">
              <a href="https://www.facebook.com/yesbaylodge/" target="_blank"><i class="fa fa-facebook"></i></a>
            </div><!-- .facebook -->
            <div class="blogger">
              <a href="http://yesbaylodge.blogspot.ca/" target="_blank"><i class="fa fa-rss-square"></i></a>
            </div><!-- .blogger -->
            <div class="instagram">
              <a href="https://www.instagram.com/yesbaylodge/" target="_blank"><i class="fa fa-instagram"></i></a>
            </div><!-- .instagram -->
            <div class="tripadvisor">
              <a href="https://www.tripadvisor.com/Hotel_Review-g31030-d8531066-Reviews-Yes_Bay_Lodge-Ketchikan_Alaska.html" target="_blank"><i class="fa fa-tripadvisor"></i></a>
            </div><!-- .tripadvisor -->
          </div><!-- .social -->
          <div class="webcom-copyright">
            <div class="company">Copyright 2024 &copy; <strong>Yes Bay Lodge</strong>. All Rights Reserved.</div>
            <div class="author">Web Design and Domain names by <a href="http://www.web.com" target="_blank"><img src="https://yesbay.com/wp-content/themes/yesbayResponsive/images/webcom.png" alt="Web.com"></a></div>
          </div><!-- .copyright -->
        </div><!-- .right -->
      </div><!-- .flex-wrap -->
    </div><!-- .webcom-container -->
  </section><!-- .webcom-footer -->

  <section class="bottom">
    <div class="webcom-container">
      <div class="disclaimer">
        Yes Bay Lodge does not discriminate on the basis of race, color, national origin, income, gender, age, and disability in access to, or operation of its programs, services, activities, or in its hiring or employment practices.<br />
Yes Bay Lodge operates under a special use permit from the Tongass National Forest.<br />
<a href="mailto:info@yesbay.com">Contact Webmaster - The Lodge - Ryan Martinez</a>      </div><!-- .disclaimer -->
    </div><!-- .webcom-container -->
  </section><!-- .bottom -->

</div><!-- .webcom-footer-wrapper -->


<div class="scorecard">
  <!--WSP_SC-->
  <script type="text/javascript">
  <!--
  document.write('<'+'img src="//scorecard.wspisp.net/logger.php'+'?tag=dW5waWQ6MTc0ODQ0MTc7MA%3D%3D&ref='+document.referrer+'&x='+Math.random()+'" '+'width="1" height="1" alt="" '+'>');
  //-->
  </script>
  <noscript><img src="//scorecard.wspisp.net/logger.php?tag=dW5waWQ6MTc0ODQ0MTc7MA%3D%3D" width="1" height="1" alt=""></noscript>
  <!--/WSP_SC-->
</div><!-- .scorecard -->

<script type="text/javascript">
var hostType = (("https:" == document.location.protocol) ? "https://app." : "http://app.");
document.write(unescape("%3Cscript src='" + hostType + "phonalytics.com/track/phonalytics.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try
{
var _pat = new Phonalytics();
_pat.phoneTracking('phone');
_pat.trackPageview();
}
catch(e){}
</script>

		<script>
		( function ( body ) {
			'use strict';
			body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
		} )( document.body );
		</script>
		<div class="webcom_options" style="display:none;" data-siteorigin_panels_settings-post-types-0="page" data-siteorigin_panels_settings-post-types-1="post" data-siteorigin_panels_settings-live-editor-quick-link="1" data-siteorigin_panels_settings-admin-widget-count="" data-siteorigin_panels_settings-parallax-motion="" data-siteorigin_panels_settings-sidebars-emulator="1" data-siteorigin_panels_settings-display-teaser="1" data-siteorigin_panels_settings-load-on-attach="" data-siteorigin_panels_settings-title-html="&lt;h3 class=&quot;widget-title&quot;&gt;{{title}}&lt;/h3&gt;" data-siteorigin_panels_settings-add-widget-class="1" data-siteorigin_panels_settings-bundled-widgets="" data-siteorigin_panels_settings-recommended-widgets="1" data-siteorigin_panels_settings-instant-open-widgets="" data-siteorigin_panels_settings-responsive="1" data-siteorigin_panels_settings-tablet-layout="" data-siteorigin_panels_settings-legacy-layout="auto" data-siteorigin_panels_settings-tablet-width="1024" data-siteorigin_panels_settings-mobile-width="780" data-siteorigin_panels_settings-margin-bottom="30" data-siteorigin_panels_settings-margin-bottom-last-row="" data-siteorigin_panels_settings-margin-sides="30" data-siteorigin_panels_settings-full-width-container="body" data-siteorigin_panels_settings-copy-content="1" data-siteorigin_panels_settings-copy-styles=""></div>

<script> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","all_selected_text":"All items on this page were selected. ","select_all_link":"Select all pages","clear_selection":"Clear Selection.","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesMin":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done","today":"Today","clear":"Clear"}};/* ]]> */ </script><link rel='stylesheet' id='metaslider-flex-slider-css' href='https://yesbay.com/wp-content/plugins/ml-slider/assets/sliders/flexslider/flexslider.css?ver=3.60.1' type='text/css' media='all' property='stylesheet' />
<link rel='stylesheet' id='metaslider-public-css' href='https://yesbay.com/wp-content/plugins/ml-slider/assets/metaslider/public.css?ver=3.60.1' type='text/css' media='all' property='stylesheet' />
<link rel='stylesheet' id='metaslider-pro-public-css' href='https://yesbay.com/wp-content/plugins/ml-slider-pro/assets/public.css?ver=2.30.0' type='text/css' media='all' property='stylesheet' />
<script type="text/javascript" src="https://yesbay.com/wp-content/themes/yesbayResponsive/scripts/global.js?ver=1.0" id="webcom-scripts-js"></script>
<script type="text/javascript" id="jetpack-facebook-embed-js-extra">
/* <![CDATA[ */
var jpfbembed = {"appid":"249643311490","locale":"en_US"};
/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/jetpack/_inc/build/facebook-embed.min.js?ver=13.0" id="jetpack-facebook-embed-js"></script>
<script defer type="text/javascript" src="https://stats.wp.com/e-202412.js" id="jetpack-stats-js"></script>
<script type="text/javascript" id="jetpack-stats-js-after">
/* <![CDATA[ */
_stq = window._stq || [];
_stq.push([ "view", JSON.parse("{\"v\":\"ext\",\"blog\":\"120265956\",\"post\":\"6\",\"tz\":\"-8\",\"srv\":\"yesbay.com\",\"j\":\"1:13.0\"}") ]);
_stq.push([ "clickTrackerInit", "120265956", "6" ]);
/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/ml-slider/assets/sliders/flexslider/jquery.flexslider.min.js?ver=3.60.1" id="metaslider-flex-slider-js"></script>
<script type="text/javascript" id="metaslider-flex-slider-js-after">
/* <![CDATA[ */
var metaslider_27 = function($) {$('#metaslider_27').addClass('flexslider');
            $('#metaslider_27').flexslider({ 
                slideshowSpeed:3000,
                animation:"fade",
                controlNav:false,
                directionNav:false,
                pauseOnHover:true,
                direction:"horizontal",
                reverse:false,
                keyboard:false,
                animationSpeed:600,
                prevText:"&lt;",
                nextText:"&gt;",
                smoothHeight:false,
                fadeFirstSlide:true,
                slideshow:true,
                start: function(slider) {
                $('.metaslider').css('opacity', '1');
                }
            });
            $(document).trigger('metaslider/initialized', '#metaslider_27');
        };
        var timer_metaslider_27 = function() {
            var slider = !window.jQuery ? window.setTimeout(timer_metaslider_27, 100) : !jQuery.isReady ? window.setTimeout(timer_metaslider_27, 1) : metaslider_27(window.jQuery);
        };
        timer_metaslider_27();
/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-content/plugins/ml-slider/assets/metaslider/script.min.js?ver=3.60.1" id="metaslider-script-js"></script>
<script type="text/javascript" id="mediaelement-core-js-before">
/* <![CDATA[ */
var mejsL10n = {"language":"en","strings":{"mejs.download-file":"Download File","mejs.install-flash":"You are using a browser that does not have Flash player enabled or installed. Please turn on your Flash player plugin or download the latest version from https:\/\/get.adobe.com\/flashplayer\/","mejs.fullscreen":"Fullscreen","mejs.play":"Play","mejs.pause":"Pause","mejs.time-slider":"Time Slider","mejs.time-help-text":"Use Left\/Right Arrow keys to advance one second, Up\/Down arrows to advance ten seconds.","mejs.live-broadcast":"Live Broadcast","mejs.volume-help-text":"Use Up\/Down Arrow keys to increase or decrease volume.","mejs.unmute":"Unmute","mejs.mute":"Mute","mejs.volume-slider":"Volume Slider","mejs.video-player":"Video Player","mejs.audio-player":"Audio Player","mejs.captions-subtitles":"Captions\/Subtitles","mejs.captions-chapters":"Chapters","mejs.none":"None","mejs.afrikaans":"Afrikaans","mejs.albanian":"Albanian","mejs.arabic":"Arabic","mejs.belarusian":"Belarusian","mejs.bulgarian":"Bulgarian","mejs.catalan":"Catalan","mejs.chinese":"Chinese","mejs.chinese-simplified":"Chinese (Simplified)","mejs.chinese-traditional":"Chinese (Traditional)","mejs.croatian":"Croatian","mejs.czech":"Czech","mejs.danish":"Danish","mejs.dutch":"Dutch","mejs.english":"English","mejs.estonian":"Estonian","mejs.filipino":"Filipino","mejs.finnish":"Finnish","mejs.french":"French","mejs.galician":"Galician","mejs.german":"German","mejs.greek":"Greek","mejs.haitian-creole":"Haitian Creole","mejs.hebrew":"Hebrew","mejs.hindi":"Hindi","mejs.hungarian":"Hungarian","mejs.icelandic":"Icelandic","mejs.indonesian":"Indonesian","mejs.irish":"Irish","mejs.italian":"Italian","mejs.japanese":"Japanese","mejs.korean":"Korean","mejs.latvian":"Latvian","mejs.lithuanian":"Lithuanian","mejs.macedonian":"Macedonian","mejs.malay":"Malay","mejs.maltese":"Maltese","mejs.norwegian":"Norwegian","mejs.persian":"Persian","mejs.polish":"Polish","mejs.portuguese":"Portuguese","mejs.romanian":"Romanian","mejs.russian":"Russian","mejs.serbian":"Serbian","mejs.slovak":"Slovak","mejs.slovenian":"Slovenian","mejs.spanish":"Spanish","mejs.swahili":"Swahili","mejs.swedish":"Swedish","mejs.tagalog":"Tagalog","mejs.thai":"Thai","mejs.turkish":"Turkish","mejs.ukrainian":"Ukrainian","mejs.vietnamese":"Vietnamese","mejs.welsh":"Welsh","mejs.yiddish":"Yiddish"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/mediaelement/mediaelement-and-player.min.js?ver=4.2.17" id="mediaelement-core-js"></script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/mediaelement/mediaelement-migrate.min.js?ver=28fa4ccc88ec3e664f999db1648dd8dd" id="mediaelement-migrate-js"></script>
<script type="text/javascript" id="mediaelement-js-extra">
/* <![CDATA[ */
var _wpmejsSettings = {"pluginPath":"\/wp-includes\/js\/mediaelement\/","classPrefix":"mejs-","stretching":"responsive","audioShortcodeLibrary":"mediaelement","videoShortcodeLibrary":"mediaelement"};
/* ]]> */
</script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/mediaelement/wp-mediaelement.min.js?ver=28fa4ccc88ec3e664f999db1648dd8dd" id="wp-mediaelement-js"></script>
<script type="text/javascript" src="https://yesbay.com/wp-includes/js/mediaelement/renderers/vimeo.min.js?ver=4.2.17" id="mediaelement-vimeo-js"></script>
<script type="text/javascript">document.body.className = document.body.className.replace("siteorigin-panels-before-js","");</script>
</body>
</html>
